[PATCH] libiniconfig_devel must require libref_array-devel and libbasicobjects-devel

Show replies by thread

4031
days inactive
4031
days old

sssd-devel@lists.fedorahosted.org

Manage subscription

2 comments
2 participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • Jakub Hrozek
  • Stephen Gallagher